Podatność CVE-2021-24319


Publikacja: 2021-06-01

Opis:
The Bello - Directory & Listing WordPress theme before 1.6.0 did not properly sanitise its post_excerpt parameter before outputting it back in the shop/my-account/bello-listing-endpoint/ page, leading to a Cross-Site Scripting issue

W naszej bazie, znaleźliśmy następujące noty dla tego CVE:
Tytuł
Autor
Data
Low
Bello WordPress Theme <= 1.5.9 - Authenticated XFS
m0ze
17.05.2021

Typ:

CWE-1021

 Referencje:
https://m0ze.ru/vulnerability/%5B2021-03-21%5D-%5BWordPress%5D-%5BCWE-1021%5D-Bello-WordPress-Theme-v1.5.9.txt
https://wpscan.com/vulnerability/2c274eb7-25f1-49d4-a2c8-8ce8cecebe68

Copyright 2022, cxsecurity.com

 

Back to Top